---
title: Поэзия начала 20 века
description: Небольшая подборка стихов, которые мне запомнились со школы. Эти стихи старше меня более чем на полвека. Не уверен, что это входит в школьную программу, но...
sections: [Гиппиус,Маяковский,Есенин]
tags: [философия,поэзия,стихи,лирика,футуризм,20 век]
canonical_url: /ru/2022/01/07/poetry-early-20th-century.html
date: 2022.01.07
author: "Различные авторы"
---

Небольшая подборка стихов, которые мне запомнились со школы. Эти стихи старше меня более чем на полвека.
Не уверен, что это входит в школьную программу, но мне нравится. Стихи идут в порядке возрастания по датам.
Раньше, в предыдущей версии блога, порядок был случайным — менялся всякий раз при обновлении страницы.

{% capture verse %}
```
Единый раз вскипает пеной
И рассыпается волна.
Не может сердце жить изменой,
Измены нет: любовь — одна.

Мы негодуем иль играем,
Иль лжем — но в сердце тишина.
Мы никогда не изменяем:
Душа одна — любовь одна.

Однообразно и пустынно,
Однообразием сильна,
Проходит жизнь… И в жизни длинной
Любовь одна, всегда одна.

Лишь в неизменном — бесконечность,
Лишь в постоянном — глубина.
И дальше путь, и ближе вечность,
И всё ясней: любовь одна.

Любви мы платим нашей кровью,
Но верная душа — верна,
И любим мы одной любовью…
Любовь одна, как смерть одна.

—
1896г.
```
{% endcapture %}
{%- include collapsed_block.html open=true content=verse
summary="Зинаида Гиппиус" title="Любовь одна" -%}

{% capture verse %}
```
Страшное, грубое, липкое, грязное,
Жестко тупое, всегда безобразное,
Медленно рвущее, мелко-нечестное,
Скользкое, стыдное, низкое, тесное,
Явно-довольное, тайно-блудливое,
Плоско-смешное и тошно-трусливое,
Вязко, болотно и тинно застойное,
Жизни и смерти равно недостойное,
Рабское, хамское, гнойное, черное,
Изредка серое, в сером упорное,
Вечно лежачее, дьявольски косное,
Глупое, сохлое, сонное, злостное,
Трупно-холодное, жалко-ничтожное,
Непереносное, ложное, ложное!

Но жалоб не надо. Что радости в плаче?
Мы знаем, мы знаем: все будет иначе.

—
1904г.
```
{% endcapture %}
{%- include collapsed_block.html open=true content=verse
summary="Зинаида Гиппиус" title="Все кругом" -%}

{% capture verse %}
```
В своей бессовестной и жалкой низости,
Она как пыль сера, как прах земной.
И умираю я от этой близости,
От неразрывности ее со мной.

Она шершавая, она колючая,
Она холодная, она змея.
Меня изранила противно-жгучая
Ее коленчатая чешуя.

О, если б острое почуял жало я!
Неповоротлива, тупа, тиха.
Такая тяжкая, такая вялая,
И нет к ней доступа — она глуха.

Своими кольцами она, упорная,
Ко мне ласкается, меня душа.
И эта мертвая, и эта черная,
И эта страшная — моя душа!

—
1905г.
```
{% endcapture %}
{%- include collapsed_block.html open=true content=verse
summary="Зинаида Гиппиус" title="Она" -%}

{% capture verse %}
```
По морям, играя, носится
с миноносцем миноносица.

Льнет, как будто к меду осочка,
к миноносцу миноносочка.

И конца б не довелось ему,
благодушью миноносьему.

Вдруг прожектор, вздев на нос очки,
впился в спину миноносочки.

Как взревет медноголосина:
«Р-р-р-астакая миноносина!»

Прямо ль, влево ль, вправо ль бросится,
а сбежала миноносица.

Но ударить удалось ему
по ребру по миноносьему.

Плач и вой морями носится:
овдовела миноносица.

И чего это несносен нам
мир в семействе миноносином?

—
1915г.
```
{% endcapture %}
{%- include collapsed_block.html open=true content=verse
summary="Владимир Маяковский" title="Военно-морская любовь" -%}

{% capture verse %}
```
Да! Теперь решено. Без возврата
Я покинул родные края.
Уж не будут листвою крылатой
Надо мною звенеть тополя.

Низкий дом без меня ссутулится,
Старый пёс мой давно издох.
На московских изогнутых улицах
Умереть, знать, сулил мне Бог.

Я люблю этот город вязевый,
Пусть обрюзг он и пусть одрях.
Золотая дремотная Азия
Опочила на куполах.

А когда ночью светит месяц,
Когда светит… чёрт знает как!
Я иду, головою свесясь,
Переулком в знакомый кабак.

Шум и гам в этом логове жутком,
Но всю ночь напролёт, до зари,
Я читаю стихи проституткам
И с бандитами жарю спирт.

Сердце бьётся всё чаще и чаще,
И уж я говорю невпопад:
— Я такой же, как вы, пропащий,
Мне теперь не уйти назад.

Низкий дом без меня ссутулится,
Старый пёс мой давно издох.
На московских изогнутых улицах
Умереть, знать, сулил мне Бог.

—
1922г.
```
{% endcapture %}
{%- include collapsed_block.html open=true content=verse
summary="Сергей Есенин" title="Да! Теперь решено. Без возврата" -%}
