---
title: Без комментариев
description: Заметки без кода и комментариев. Истории из жизни и из интернета, с юмором и без, современные технологии и не очень.
sections: [Современные технологии и не очень]
tags: [философия,психология,практика,поэзия,лирика,стихи,проза,юмор]
canonical_url: /
---

{%- assign articles = "" | split: "" %}
{%- assign articles = articles | push: "Алгоритм поиска работы мечты" %}
{%- capture article_brief %}
Рассмотрим абстрактную модель для поиска работы мечты, и дополнительно рассмотрим методы социальной
инженерии, которые отвлекают от процесса, отнимают время и отравляют жизнь — поиск работы значительно
затормаживается, или вообще останавливается, а время уходит на противодействие и переключение внимания.
Проведём обзорную классификацию самых распространённых методов социальной инженерии.

Человек ищет подходящую для себя работу исходя из собственного жизненного опыта, знаний и квалификации.
Встретить на работе человек ожидает своих единомышленников — обладающих соответствующими знаниями и
опытом людей. Собеседования — это диалоги между заинтересованными людьми. Намеренное несоответствие
ожиданиям — это оскорбление естественного процесса.

Человеческие взаимоотношения внутри системы находятся в постоянном движении — выбор всякий раз зависит
от множества различных факторов, которые постоянно меняются, зависят друг от друга и от множества других
факторов. Автоматизация процесса невозможна, а попытки это сделать деструктивны — здесь чу́ждые внешние
факторы мешают естественному процессу.

Для социального инженера опасен тот человек, который привык вкладывать свою душу в работу мечты. Такому
человеку сложно предложить что-то лучшее взамен. Для этого человека обратная социальная инженерия — есть
жалкое подобие его *де́ланья* — выявлять мотивацию злоумышленников несложно при помощи серии связанных
вопросов — люди сами себя проявляют, когда от них исходят каки-либо просьбы, предложения или действия.
{%- endcapture %}
{%- assign articles = articles | push: article_brief %}
{%- assign articles = articles | push: "Поэзия начала 20 века" %}
{%- capture article_brief %}
Небольшая подборка стихов, которые мне запомнились со школы. Эти стихи старше меня более чем на полвека.
Не уверен, что это входит в школьную программу, но мне нравится. Стихи идут в порядке возрастания по датам.
Раньше, в предыдущей версии блога, порядок был случайным — менялся всякий раз при обновлении страницы.
{%- endcapture %}
{%- assign articles = articles | push: article_brief %}
{%- assign articles = articles | push: "История про лес, название утеряно" %}
{%- capture article_brief %}
Медведь был безобразным, косолапым и грязным животным. Однако добрее его не было никого
во всем лесу. Но звери замечали только его внешность, на что Медведь жутко обижался,
ловил их и жестоко избивал ногами. Поэтому звери его не любили. Хотя он был очень добрым.
И веселым. Он любил задорные шутки. За эти шутки звери его скоро жутко возненавидели и били.
Да, трудно быть на свете добрым и веселым.

Волк был тоже безобразным и грязным. И еще он был очень злым и жестоким. Но звери не
испытывали к нему ненависти и не били. Потому, что Волк умер еще в раннем детстве. Потому,
что Медведь родился раньше Волка. Да, хорошо, когда Добро побеждает Зло.

Заяц тоже был злым и жестоким. И грязным. И еще он был трусливым. Гадостей Заяц никому
никогда не делал. Потому, что боялся. Но его все равно сильно били. Потому, что Зло всегда
должно быть наказано.
{%- endcapture %}
{%- assign articles = articles | push: article_brief %}
{%- include main_page.html articles = articles -%}
